a:link {
	color: #003300;
	text-decoration: none;
}
a:visited {
	color: #003300;
	text-decoration: none;
}
a:hover {
	color: #00CC33;
	text-decoration: none;
}
a:active {
	color: #003300;
	text-decoration: none;
}

div.a1 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
div.a1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
div.a1 a:hover {
	color: #CB192E;
	text-decoration: none;
}
div.a1 a:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.footer:link {
	color: #9B9B5D;
	text-decoration: none;
}
a.footer:visited {
	color: #9B9B5D;
	text-decoration: none;
}
a.footer:hover {
	color: #00CC33;
	text-decoration: none;
}
a.footer:active {
	color: #9B9B5D;
	text-decoration: none;
}